[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gcc-3.3.1ds0-0pre0



On Mon, Jun 30, 2003 at 02:21:34PM +0200, Gerrit Pape wrote:
> when gcc version 3.3.1ds0-0pre0 is installed on the autobuilders, please
> retry the integrit package, it should build fine now[0].
> 
> And please remove the runit package from your Not-For-Us file (I guess
> it's in there), the build-dependency on dietlibc-dev now is architecture
> specific, and the libc is used on archs without dietlibc.  runit also
> requires the newer gcc package.

You should probably to send these requests to the m68k-build list, since
the actual m68k buildd admins almost all boycott this list.

-- 
G. Branden Robinson                |
Debian GNU/Linux                   |     Music is the brandy of the damned.
branden@debian.org                 |     -- George Bernard Shaw
http://people.debian.org/~branden/ |

Attachment: pgp6M4OkefUdf.pgp
Description: PGP signature


Reply to: